Skip to navigation

Add templates to document in envelope

View as Markdown
Adds templates to a document in the specified envelope.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

documentIdstringRequired
The ID of the document being accessed.
envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Request

This endpoint expects an object: documentTemplateList

documentTemplateslist of objectsOptional

Response

Successful response.
documentTemplateslist of objectsOptional

Errors

400
Bad Request Error